* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-family: "Lato", sans-serif;
}

.header-1 {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 80px;
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 0.25rem;
    background-color: #313534;
    color: white;
}

.parallax-1 {
    width: 100%;
    height: 100vh;
    background: url("images/image1.png");
    position: relative;
    /* background-size: 100vh 100vh; */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;

    background-size: cover;
}

.section-1 {
    height: 500px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 50px;
    color: #666666;
    background-color: #f4f4f4;
    line-height: 2rem;
    font-size: large;
}

h4 {
    font-size: 30px;
}

.parallax-2 {
    width: 100%;
    height: 50vh;
    background: url("images/image2.png");
    position: relative;
    /* background-size: 100vh 100vh; */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
}

.header-2 {
    display: inline-block;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 80px;
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 0.25rem;
    background-color: #313534;
    color: white;
}

.section-2 {
    height: 500px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 50px;
    color: #dddddd;
    background-color: #282e34;
    line-height: 2rem;
    font-size: large;
}

.parallax-3 {
    width: 100%;
    height: 50vh;
    background: url("images/image3.png");
    position: relative;
    /* background-size: 100vh 100vh; */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
}

.header-3 {
    display: inline-block;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 80px;
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 0.25rem;
    background-color: #313534;
    color: white;
}

.section-3 {
    height: 500px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 50px;
    color: #dddddd;
    background-color: #282e34;
    line-height: 2rem;
    font-size: large;
}

.parallax-4 {
    width: 100%;
    height: 100vh;
    background: url("images/image1.png");
    position: relative;
    /* background-size: 100vh 100vh; */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
}

.header-4 {
    display: inline-block;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 80px;
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 0.25rem;
    background-color: #313534;
    color: white;
}


/* media query */

@media only screen and (max-width: 768px) {
    .header-1 {
        height: 60px;
        width: 300px;
        font-size: 20px;
    }

    .section-1 {
        font-size: medium;
    }

    .header-2 {
        height: 60px;
        width: 300px;
        font-size: 20px;
    }

    .section-2 {
        font-size: medium;
    }

    .header-3 {
        height: 60px;
        width: 400px;
        font-size: 20px;
    }

    .section-3 {
        font-size: medium;
    }

    .header-4 {
        height: 60px;
        width: 400px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .header-1 {
        height: 30px;
        width: 200px;
        font-size: 10px;
    }

    .section-1 {
        font-size: medium;
    }

    .header-2 {
        height: 30px;
        width: 200px;
        font-size: 10px;
    }

    .section-2 {
        font-size: medium;
    }

    .header-3 {
        height: 30px;
        width: 300px;
        font-size: 10px;
    }

    .section-3 {
        font-size: medium;
    }

    .header-4 {
        height: 30px;
        width: 200px;
        font-size: 10px;
    }
}

@media only screen and (max-width: 400px) {
    .section-1 {
        height: 600px;
        font-size: small;
    }

    .section-2 {
        height: 600px;
        font-size: small;
    }

    .section-3 {
        height: 600px;
        font-size: small;
    }
}